body, button, input, select, textarea{
	color: #717171;
}
h1, h2, h3, h4, h5, h6{
	color: #023977;
}
a {
	color: #023977;
}

a:hover,
a:focus,
a:active {
	color: #4fb3cd;
}
.main-navigation.toggled .current-menu-item a{
	color: #4fb3cd;
}
.btn-transparent a:hover{
	background: #4fb3cd !important;
}
a.btn,
a.btn-white{
	background: #fff;
	color: #023977;
	font-size: 18px;
	font-weight: bold;
	padding: 20px;
	border-radius: 24px;
	text-align: center;
	cursor: pointer;
}
a.btn:hover,
a.btn-white:hover{
	color: #fff;
	background: #023977;
}
/*------------------
	reset
------------------*/
ol,ul{
	margin: 0;
}
li{
	margin-bottom: .5em;
}
.nowrap{
	white-space: nowrap;
}
/*------------------
	Forms
---------------------*/
input.btn,
input[type="submit"],
input[type="submit"].wpcf7-submit,
input[type="button"].wpcf7-button{
	background: #4fb3cd;
}
input.btn:hover,
input[type="submit"].wpcf7-submit:hover,
input[type="button"].wpcf7-button:hover{
	background: #fff;
	color: #4fb3cd;
}
/*contact*/
input[type=text].wpcf7-form-control, 
input[type=email].wpcf7-form-control, 
textarea.wpcf7-form-control {
    background-color: #f5f5f5;
    border: none;
}
/*popup*/
.book_a_consultation_form input[type=text].wpcf7-form-control,
.book_a_consultation_form input[type=email].wpcf7-form-control,
.book_a_consultation_form textarea.wpcf7-form-control{
	background-color: #fff;
}
/*mailchimp*/
#mc_embed_signup input,
input[type="submit"].wpcf7-submit,
input[type="button"].wpcf7-button{
	border-radius: 8px;
}
#mc_embed_signup{
	text-align: center;
}
#mc_embed_signup input{
	margin: 5px 0;
	border: none !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*-----------------------------
	Header, logo, call us
----------------------------*/
.site_logo {
    padding: 30px 0 20px;
}
#masthead{
	min-height: 189px;/*fix small header when sticky header appears*/
}
.navigation-flex-col{
	flex-grow: 3;
}
.main-navigation{
	padding-top: 50px;
}
.main-navigation li, .secondary-navigation li{
	margin: 0;
}
.main-navigation a, .secondary-navigation a {
    padding: 0 12px;
    line-height: 16px;
    font-size: 15px;
    color: #a6a7ab;
    border-right: solid 2px #4fb3cd;
    text-transform: none;
    font-weight: normal;
}
.secondary_menu,
.secondary-navigation{
	background: #49b0cb;
}
.secondary-navigation,
.secondary-navigation ul{
	height: 72px;
}
.secondary-navigation li a{
    height: 72px;
    line-height: 72px;
    display: block;
    border:none;
	color: #fff;
	text-decoration: none !important; 
	padding: 0 20px !important;
}
.main-navigation a:hover, .main-navigation .current_page_item a{
	color: #023977;
}
.main-navigation .current_page_item a, .secondary-navigation .current_page_item a{
	font-weight: normal;
}
.secondary-navigation .current_page_item a{
	font-weight: bold;
}
.secondary-navigation a:hover{
	background: #3a96b6;
}
/*call us*/
.call_us_in_header{
	margin: 0;
	padding: 40px 0 30px;
}
.call_us_in_header,
.call_us_in_header a,
.call_us_in_header p{
	color: #023977;
	text-transform: none;
	font-size: 17px;
	line-height: 17px;
}
.call_us_in_header p{
	color:#a1a1a6;
}
.call_us_in_header .btn{
    color: #fff;
    background: #023977;
    padding: 8px 22px;
    border-radius: 10px;
    margin-top: 2px;
    font-size: 16px;
    line-height: 16px;
}
.call_us_in_header .btn:hover{
	background: #fefefe;
    color: #023977;
}
@media (max-width: 450px){
	.site_logo img {
	    max-height: 47px !important;
	}
}
/*-----------------
 sticky header
-----------------*/
.site-branding.sticky-header{
    border-color: #4fb3cd;
 }
.site-branding.sticky-header .call_us_in_header {
    margin-bottom: 5px;
    margin-top: 5px;
}
.sticky-header .site_logo img {
    max-height: 47px !important;
}
/* --------------------
	banner 
-----------------*/
.owl-header-img-item{
	height: auto;
	min-height: 606px;
    background-position: top center;
}
.header-slider-content{
	-webkit-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	position: static;
	padding-top: 180px;
}
.header-slider-content h1,
.owl-header-img-item h1{
	font-size: 50px;
	font-weight: bold !important;
	text-align: center;
	max-width: none;
    margin-bottom: 25px;
    text-transform: uppercase;
}
.header-slider-content,
.owl-header-img-item{
	text-align: center;
}
.header-slider-content a.btn,
.owl-header-img-item a.btn{
	width: 351px;
	/*height: 56px;*/
}

/* on homepage*/
.slider_arrow_steps{
	background: url('../img/arrow.png');
	background-repeat: no-repeat;
	background-position: right center;
}
.slider_arrow_steps ul{
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex; 
	-webkit-align-items: center;
	    -ms-align-items: center;
	    	align-items: center;
	-webkit-justify-content: space-around;
    		justify-content: space-around;

    margin: 0;
    padding: 0;
}
.slider_arrow_steps ul li{
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex; 
	-webkit-align-items: top;
	    -ms-align-items: top;
	    	align-items: top;
    flex-grow: 1;
}
/*--------------------
	About us
-------------------*/
@media all and (min-width: 980px){
	.column-photo-fixed{
		width: 216px;
	    margin: 0;
	    padding: 0;
	    display: block;
	}
	.column-text-about{
		margin-left: 216px;
	    margin-top: -216px;
	    padding-left: 40px;
	}
}
.column-text-about h2{
	font-weight: normal;
	line-height: 1.3;
}
/*---------------------
----------------------
	Common
-----------------------
-------------------*/


/*----circles--------*/
.bordered-circle{
	width: 216px;
	height: 216px;
	border-radius: 200px;
	border: solid 19px #49b0cb;
	background: #fff;
	margin: 0 auto;
	position: relative;
	overflow:hidden;
}
.bordered-circle h2,
.bordered-circle h3{
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.33em;
    color: #3a5a89;
    position: absolute;
    top: 50%;
    width: 100%;
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0;
}
.bordered-set{
	text-align: center;
}
.bordered-circle-holder{
    display: inline-block;
    vertical-align: top;
}
@media all and (min-width:768px){
	.bordered-circle.arrow-right{
		overflow: visible;
		position: relative;
	    margin-right: 65px;
	}
	.bordered-circle.arrow-right:after{
		position: absolute;
		right: -120px;
		top: -19px; /*border value*/
		display: block;
		content: '';
		width: 120px;
		height: 216px;
	    background: url(../img/arrow.png);
	    background-position: center right;
	    background-repeat: no-repeat;
	}
}
@media all and (max-width:767px){
	.bordered-circle{
		margin-bottom: 7px;
	}
}
.circle-description{
	padding: 0 20px;
    max-width: 216px;
}
.circle-description p{
	text-align: center !important;
}
h2 .fl-heading-text{
	font-size: 26px;
	text-transform: none;
}
/*--------accordions----*/
.fl-accordion-small .fl-accordion-button{
    width: 100%;
    position: relative;
    padding: 0; /*0 15px;*/
    background: #e1e1e1;
}
.fl-accordion-button-label{
	display: block;
    width: 100%;
    font-size: 18px;
    line-height: 38px;
    color: #023977;
    font-weight: bold;
 	padding-left: 53px;
 	padding-right: 15px;
}
.fl-accordion-button-icon{
	display: block;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 38px;
    padding: 1px 0;
    height: 38px;
    width: 38px;
    background: #c0c0c0;
    color: #023977;
    text-align: center;
    font-size: 20px;
    opacity: 1;
}
.fl-accordion-button-icon.fa-minus:before {
  content: "\f146";
}
.fl-accordion-button-icon.fa-plus:before {
  content: "\f0fe";
}
.fl-accordion-small .fl-accordion-content{
	padding: 0;
}
.fl-accordion-small .fl-accordion-content > *,
.fl-accordion-small .fl-accordion-content header,
.fl-accordion-item .fl-accordion-button header{
	padding-left: 53px;
	padding-right: 30px;
}
.fl-accordion-small .fl-accordion-content header,
.fl-accordion-item .fl-accordion-button header{
	background: #ededee;
	padding-top: 10px;
	padding-bottom: 10px;
}
.fl-accordion-item
.fl-accordion-small .fl-accordion-content ul,
.fl-accordion-small .fl-accordion-content ol{
    margin-left: 17px;
}
.fl-accordion-small .fl-accordion-content h3{
	font-size: 15px;
	font-weight: bold;
	color: #717171;
}
.fl-accordion-item{
	margin-bottom: 30px !important;
	border: none !important;
}
.fl-accordion-item.fl-accordion-item-active{
	margin-bottom: 50px !important;
}
/*-----------------------
		Visas
------------------------*/
.visa-requirement-item{
	padding: 18px 10px 18px;
	width: 250px;
	height: 130px;
	background: #ededee;
	border-radius: 24px;
	text-align: center;
	margin: 0 auto;
}
.visa-requirement-item img{
	display: block;
	margin: 0 auto;
}
.visa-requirement-item p{
	margin: 0;
	line-height: 1.1;
}

/*----------------------
	Testimonials
-----------------------*/
.testimonials_container .item .testimonial-text{
	text-align: justify;
}
.testimonials_container .item .testimonial-author{
    padding-top: 40px;
    font-weight: bold;
}
.owl-theme .owl-controls .owl-page{
	display: inline-block !important;
}
.owl-theme .owl-controls .owl-page span{
	width: 19px !important;
	height: 19px !important;
}
.owl-theme .owl-controls .owl-pagination{
	text-align: right;
}
/*----------------------
	Posts
--------------------*/
.post .entry-footer{
	display: none;
}
/*--------------------
	Form
-------------------*/
/*.ajax-loader{
	display: none !important;
}*/
/*-------------------
	Blog and
	Sidebar layout
-------------------*/
.blog #secondary,
.single-post #secondary{
	border-top: solid 1px #ccc;
    padding-top: 20px;
}
@media all and (min-width: 980px){
	.blog #primary,
	.single-post #primary{
	    float: left;
	    width: 75%;

	    padding-right: 10px;
	}
	.blog #secondary,
	.single-post #secondary{
		float: left;
		width: 25%;

		border-left: solid #f5f5f5 1px;
		border-top: none;
	    padding-top: 0;
	}
	.blog #secondary section > *,
	.single-post #secondary section > *{
		padding-left: 40px;
	}
}

.post .entry-content{
	overflow: hidden;
}

a.more-link {
    display: block;
    text-decoration: none;
    border: solid 1px #023977;
    border-radius: 10px;
    padding: 8px 5px;
    text-align: center;
    margin: 5px 0;
    max-width: 200px;
    background: #023977;
    color: #fff;
}
a.more-link:hover,
a.more-link:focus{
	background: #fff;
	color: #023977;
}

/*-----------------
	footer
--------------------*/
.first-footer{
	padding: 60px 0 50px;
}
.page-template-default .first-footer,
.blog .first-footer,
.single .first-footer{
	margin-top: 30px;
	padding-top: 30px;
	border-top: solid 1px #ccc;
}
.last-footer{
	padding: 25px 0 20px;
}
.last-footer a{
	color: #fff !important;
}
.last-footer a{
	text-decoration: none;
}
.last-footer a:hover{
	text-decoration: underline;
}
.footer-column img{
	max-height: 74px;
	margin: 0 0 0 20px;
}
.footer-column.footer_right{
	display: block;
}
.site-footer a .fa{
    width: 45px;
	height: 45px;
	font-size: 32px;
	text-align: center;
	line-height: 45px;
	color: #023977;
    margin: 2px 0 0 0;
    border-radius: 32px;
}
.site-footer a:hover .fa{
    background: #ccc;
    color: #fff;
}
.site-footer p{
	margin: 0;
}
@media all and (min-width: 980px){
	.footer_middle{
	    min-width: 480px;
	    padding: 0 10px;
	}
}
@media all and (max-width: 980px) and (min-width: 769px){
	/*---------BG----------*/
	.mobile-no-bg .fl-row-content-wrap{
		padding: 0;
	}
	.mobile-no-bg .fl-col-content{
		background: rgba(255,255,255,.8);
	}
}
@media all and (max-width: 768px) {
	.slider_arrow_steps{
		background: none;
	}
	.slider_arrow_steps ul,
	.slider_arrow_steps ul li{
		display: block;
	}
	.slider_arrow_steps ul li{
		margin: 10px;
	}
	/*-----header-----------*/
	.header-slider-content{
		padding: 140px 10px 10px;
	}
	.header-slider-content h1{
	    font-size: 34px;
	}

	/*-------content--------*/
	h1, h2, h1 .fl-heading-text, h2 .fl-heading-text{
		text-align: center;
	}
	.blog .entry-content p,
	.single-post .entry-content p,
	.page-template-default .entry-content p,
	.page .entry-content .fl-rich-text p,
	.page .entry-content .fl-accordion-content p,
	.testimonials_container .item .testimonial-text p{
		text-align: justify;
	}
	/*----Testimonials------*/
	.testimonials_container .item .testimonial-text,
	.testimonials_container .item .testimonial-author{
		padding-left: 0;
		padding-right: 0;
	}
	/*-------Footer---------*/
	.first-footer{
		padding: 10px 0;
	}
	.owl-theme .owl-controls .owl-pagination{
		text-align: center;
	}
	.footer-column img{
		margin: 10px;
	}
	/*------buttons------*/
	.btn a, 
	a.btn{
		max-width: 250px !important;
	}
	/*------Visa-items----*/
	.visa-requirement-item{
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

/*-----------------
	updates 2017
------------------*/
.main-navigation ul ul{
	top: .9em;
    padding: .5em 12px;
    max-width: 150px;
    position: absolute;
}
.category div#primary {
    float: left;
    width: 66%;
}
.category aside#secondary {
    position: static !important;
    left: initial !important;
    top: initial !important;
    float: left;
    width: 33%;
}

@media all and (max-width: 768px) {
	.category div#primary {
	    float: none;
		width: 100%;
	}
	.category aside#secondary {
	    display: none;
	}
	.main-navigation ul ul{
		position: static;
		float: none;
		max-width: none;
	}
	.main-navigation.toggled ul li a, .sidebar-navigation-mobile ul li a{
		width: 100%;
	}
}

